H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin: 0px 0px 2px;
	padding: 0px;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.text {
	background-color: #F5F5F5;
	padding: 4px;
	border: 1px solid #0F6238;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}
A {
	COLOR: #0F6238;
	font-weight:bold;
}
.hacko {
	background-color: #F5F5F5;
	padding: 4px;
	border: 1px solid #0F6238;
; font-family: Arial, Helvetica, sans-serif
}
.blok {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 8px 4px;
	border: 1px solid #000000;
; font-family: Arial, Helvetica, sans-serif
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 2px 0px 0px;
	padding: 0px;
}
.hcslatina {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}